
Redmine - Defect #880

<code>...</code> does not format correctly in the wiki

2008-03-17 21:28 - Marc Horowitz

Status: Closed Start date: 2008-03-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

You can see the problem all over this page:

http://www.redmine.org/wiki/redmine/RedmineWikiFormatting

Something is adding extra  tags.

Associated revisions

Revision 1271 - 2008-03-18 00:01 - Jean-Philippe Lang

Fixes #880: code tags not formatted correctly in the wiki (broken by r1216).

History

#1 - 2008-03-18 00:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1271.

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

http://www.redmine.org/wiki/redmine/RedmineWikiFormatting
https://www.redmine.org/projects/redmine/repository/svn/revisions/1271
http://www.tcpdf.org

